package de.lcs.wep.rest.tools;

import java.text.DecimalFormat;

/**
 * Created by Sönke Greve on 22.10.2014.
 */
public class Format {

    public static final DecimalFormat dfPrice = new DecimalFormat("0.00");

    public static String price(float price) {
        String result = dfPrice.format(price);
        return result;
    }

    public static String price(double price) {
        String result = dfPrice.format(price);
        return result;
    }
}
